<?php
/**
 * Customizer custom control: Horizontal Line
 *
 * @package Wengdo
 */

// Prevent direct access.
if ( ! defined( 'ABSPATH' ) ) exit;

if ( class_exists( 'WP_Customize_Control' ) && ! class_exists( 'Wengdo_Customize_Control_HR' ) ) :
/**
 * Horizontal line control class
 */
class Wengdo_Customize_Control_HR extends Wengdo_Customize_Control {
	/**
	 * @var string
	 */
	public $type = 'wengdo-hr';

	/**
	 * Render control's content
	 */
	protected function render_content() {
		?><hr><?php
	}
}
endif;