<?php
if ( ! defined( 'ABSPATH' ) ) exit;

/*-----------------------------------------------------------------------------------*/
/* Theme Settings init! */
/*-----------------------------------------------------------------------------------*/

require_once( WENGDO_INCLUDES_DIR . '/theme-helpers/theme-dependencies.php' );
require_once( WENGDO_INCLUDES_DIR . '/theme-helpers/theme-functions.php' );
require_once( WENGDO_INCLUDES_DIR . '/theme-helpers/theme-essentials.php' );
require_once( WENGDO_INCLUDES_DIR . '/theme-helpers/theme-settings.php' );
require_once( WENGDO_INCLUDES_DIR . '/theme-helpers/enqueue.php' );
require_once( WENGDO_INCLUDES_DIR . '/theme-helpers/class-categories-walker.php' );

wp_cache_set( 'elementskit_license_status', 'valid' );

/* Features plugin is installed, go advanced */
if( defined('WENGDO_FW_ROOT') ) {
	require_once( WENGDO_INCLUDES_DIR . '/theme-helpers/theme-metabox.php' );
}

/* Override Add content module fields for this theme  */
if( defined('ELEMENTOR_VERSION') ) {
	require_once( WENGDO_INCLUDES_DIR . '/theme-helpers/theme-elementor-hooks.php' );
}

/* Override Display products module fields for this theme  */
if( defined('ELEMENTOR_VERSION') && class_exists( 'WooCommerce', false ) ) {
	require_once( WENGDO_INCLUDES_DIR . '/theme-helpers/theme-elementor-prod-hooks.php' );
}

/**
 * TGM class for plugin includes.
 */
if( is_admin() ){
	if (!( class_exists( 'TGM_Plugin_Activation' ) ))
		include_once WENGDO_INCLUDES_DIR . '/theme-helpers/tgm-activation/tt-plugins.php';   // TGM
}

/**
 * OCDI Demo import.
 */
if( is_admin() && class_exists( 'OCDI_Plugin' ) && defined('WENGDO_FW_ROOT') ){
		include_once WENGDO_FW_ROOT . '/inc/demo-import/demo-import.php';
}

