<?php
/**
 * Content header template.
 *
 * @package Wengdo
 */

// Prevent direct access.
if ( ! defined( 'ABSPATH' ) ) exit;

$elements = wengdo_get_current_page_setting( 'content_header', array() );

if ( empty( $elements ) ) {
	return;
}
?>
<div class="<?php echo esc_attr( implode( ' ', apply_filters( 'wengdo/frontend/content_header_classes', array( 'content-header' ) ) ) ); ?>">
	<?php
	/**
	 * Hook: wengdo/frontend/content_header
	 */
	do_action( 'wengdo/frontend/content_header' );
	?>
</div>