<?php
/**
 * Content section opening tag template.
 *
 * @package Wengdo
 */

// Prevent direct access.
if ( ! defined( 'ABSPATH' ) ) exit;

?>
<div id="content" class="<?php echo esc_attr( implode( ' ', apply_filters( 'wengdo/frontend/content_classes', array( 'wengdo-content', 'site-content', 'wengdo-section' ) ) ) ); ?>">

	<?php
	/**
	 * Hero Section
	 */

	if ( intval( wengdo_get_current_page_setting( 'hero' ) ) ) {
		wengdo_hero();
	}
	?>

	<div class="wengdo-content-inner wengdo-section-inner">
		<div class="wengdo-wrapper">

			<?php
			/**
			 * Hook: wengdo/frontend/before_primary_and_sidebar
			 */
			do_action( 'wengdo/frontend/before_primary_and_sidebar' );
			?> 

			<div class="wengdo-content-row">