<?php
/**
 * Main header sections template.
 *
 * @package Wengdo
 */

// Prevent direct access.
if ( ! defined( 'ABSPATH' ) ) exit;

?>
<div id="header" class="<?php echo esc_attr( implode( ' ', apply_filters( 'wengdo/frontend/header_classes', array( 'wengdo-header-main', 'wengdo-header' ) ) ) ); ?>">
	<?php
	// Top Bar (if not merged)
	if ( ! intval( wengdo_get_theme_mod( 'header_top_bar_merged' ) ) ) {
		wengdo_main_header__top_bar();
	}

	// Main Bar
	wengdo_main_header__main_bar();

	// Bottom Bar (if not merged)
	if ( ! intval( wengdo_get_theme_mod( 'header_bottom_bar_merged' ) ) ) {
		wengdo_main_header__bottom_bar();
	}
	?>
</div> 