<?php
/**
 * Hero section template.
 *
 * @package Wengdo
 */

// Prevent direct access.
if ( ! defined( 'ABSPATH' ) ) exit;

?>
<section id="hero" class="<?php echo esc_attr( implode( ' ', apply_filters( 'wengdo/frontend/hero_classes', array( 'wengdo-hero' ) ) ) ); ?>" role="region" aria-label="<?php esc_attr_e( 'Hero Section', 'wengdo' ); ?>">
	<div class="wengdo-hero-inner wengdo-section-inner">
		<div class="wengdo-wrapper">
			<?php wengdo_get_template_part( 'content-header' ) ?>
		</div>
	</div>
</section>