<?php
/**
 * Scoll to top button template.
 *
 * @package Wengdo
 */

// Prevent direct access.
if ( ! defined( 'ABSPATH' ) ) exit;

?>
<a href="#page" class="<?php echo esc_attr( implode( ' ', apply_filters( 'wengdo/frontend/scroll_to_top_classes', array( 'wengdo-scroll-to-top' ) ) ) ); ?>">
	<?php wengdo_icon( 'chevron-up' ); ?>
	<span class="screen-reader-text"><?php esc_html_e( 'Back to Top', 'wengdo' ); ?></span>
</a>