<?php
/**
 * Mobile header logo template.
 *
 * Passed variables:
 *
 * @type string $element Header element.
 *
 * @package Wengdo
 */

// Prevent direct access.
if ( ! defined( 'ABSPATH' ) ) exit;

?>
<div class="<?php echo esc_attr( 'wengdo-header-' . $element ); ?> site-branding menu">
	<div class="site-title menu-item h1">
		<a href="<?php echo esc_url( apply_filters( 'wengdo/frontend/logo_url', home_url( '/' ) ) ); ?>" rel="home" class="wengdo-menu-item-link">
			<?php
			/**
			 * Hook: wengdo/frontend/mobile_logo
			 *
			 * @hooked wengdo_default_mobile_logo - 10
			 */
			do_action( 'wengdo/frontend/mobile_logo' );
			?>
		</a>
	</div>
</div>