<?php
/**
 * Mobile header vertical toggle template.
 *
 * Passed variables:
 *
 * @type string $element Header element.
 *
 * @package Wengdo
 */

// Prevent direct access.
if ( ! defined( 'ABSPATH' ) ) exit;

?>
<div class="<?php echo esc_attr( 'wengdo-header-' . $element ); ?>">
	<button class="wengdo-popup-toggle wengdo-toggle" data-target="mobile-vertical-header" aria-expanded="false">
		<?php wengdo_icon( 'menu', array( 'class' => 'wengdo-menu-icon' ) ); ?>
		<span class="screen-reader-text"><?php esc_html_e( 'Mobile Menu', 'wengdo' ); ?></span>
	</button>
</div>