<?php
/**
 * Header search dropdown template.
 *
 * Passed variables:
 *
 * @type string $element Header element.
 *
 * @package Wengdo
 */

// Prevent direct access.
if ( ! defined( 'ABSPATH' ) ) exit;

?>
<div class="<?php echo esc_attr( 'wengdo-header-' . $element ); ?> wengdo-header-search menu wengdo-toggle-menu">
	<div class="menu-item">
		<button class="wengdo-sub-menu-toggle wengdo-toggle" aria-expanded="false">
			<?php wengdo_icon( 'search', array( 'class' => 'wengdo-menu-icon' ) ); ?>
			<span class="screen-reader-text"><?php esc_html_e( 'Search', 'wengdo' ); ?></span>
		</button>
		<div class="sub-menu"><?php get_search_form(); ?></div>
	</div>
</div>